Manuel PHP
Précédent |  | Suivant

# OCI-Collection->assignElem

(no version information, might be only in CVS)

OCI-Collection->assignElem -- Assigne une valeur à un élément d'une collection Oracle

## Description

class OCI-Collection {
bool assignElem ( int index, mixed value )
}

Assigne une valeur à l'élément dont l'index est index. Le paramètre value peut être une chaîne de caractères ou bien un nombre.

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

## Liste de paramètres

index

value

## Voir aussi

OCI-Collection->getElem

Précédent | Sommaire | Suivant
OCI-Collection->assign | Niveau supérieur | OCI-Collection->free